<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE rss [<!ENTITY % HTMLlat1 PUBLIC "-//W3C//ENTITIES Latin 1 for XHTML//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml-lat1.ent">]>
<rss version="0.92">
<channel>
 <title>michelle's blog</title>
 <link>http://www.debconf.org/debconf4/?q=blog/view/1</link>
 <description></description>
 <language>en</language>
<item>
 <title>Work at SESC, friends and food</title>
 <link>http://www.debconf.org/debconf4/?q=node/view/44</link>
 <description>Today, I started to work at SESC and... Uau! So many things and questions to do and others many questions to answer. Also, a lot of names that now have a real face and others new friends that already come with faces. &lt;br /&gt;
&lt;br /&gt;
The packaging of all the bags, books, t-shirts, pens, stickers and papers was a party with good talking and music. &lt;br /&gt;
&lt;br /&gt;
Andreas is cute, the place is amazing and the food isn't great (IMHO). :)</description>
<pubDate>Tue, 25 May 2004 04:22:32 +0000</pubDate></item>
</channel>
</rss>
